Subject: 2-Indanone/crystal structure???

From: Oliver Kroehl <[email-masked]>
Date: Thu, 23 Sep 1999 09:02:54 +0200 (MET DST)

Hello,

in the last weeks I spend a lot of time for searching literature about the
crystal structure of 2-indanone [CAS: 615-13-4], but I did not find an
answer. So: Does anybody know something about the CRYSTAL STRUCTURE of
this small and nice molecule (parameters, space group, exp. and
theoretical data,...) ? 

Thank you very much.

Best regards 

Oliver 

	            *** Dipl. Chem. Oliver Kroehl ***
   *** Universitaet zu Koeln * Institut fuer Physikalische Chemie *** 
          *** Luxemburger Strasse 116 * 50939 Koeln * Germany ***
      *** Phon: (0049) 221 4702494 * Fax: (0049) 221 4705144 ***
	          *** E-Mail: [email-masked] ***